COUCHDB-LOAD(1)

NAME
couchdb-load - a CouchDB load utility

SYNOPSIS
couchdb-load [options] dburl

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--input=FILE
    the name of the file to read from

--ignore-errors
    whether to ignore errors in document creation and continue with the remaining documents

--json-module=JSON_MODULE
    the JSON module to use ("simplejson", "cjson", or "json" are supported)

-u USERNAME, --username=USERNAME
    the username to use for authentication

-p PASSWORD, --password=PASSWORD
    the password to use for authentication